Subject: Ticket Assigned - Order enquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:21:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order enquiry  I have complained about my order number 6125645674 many time that delivery service has not contacted me, even I haven't received a single miss call from any delivery service. Yesterday I have  alled customer service and complained about my order n confirm the order N now I have received the message that they are unable to deliver n wrote fake reason of cancelation that the order is rejected by customer.... I am continuesly confirming my order n put complains so if Centerpoint is unable to provide home delivery then don't offer n make customers fool

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3940630